Subject: [bug#55903] [PATCH 21/41] gnu: Add go-github-com-emersion-go-message.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:59:11 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
> +     "Package message implements reading and writing multipurpose messages.")

This is rather vague -- what kind of messages?  Also grammer, a ‘the’
is missing before ‘Package’ and 'message'.  Maybe better: ‘This package
implements ...’.

Greetings,
Maxime